View Issue Details

IDProjectCategoryView StatusLast Update
0003388SUMoBugpublic2015-12-28 15:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.4 
Target Version4.2.6Fixed in Version4.2.6 
Summary0003388: Check result lost due to "Get Server" message (when settings are validated)
DescriptionFrom fresh install :
- Check at list 1 item
- Get update -> Settings opened
- Close settings
- Check results are reset (even is nothing changed in settings)
TagsNo tags attached.

Relationships

related to 0003156 resolvedKyle_Katarn Update indication to be cleared when swithing on/off beta display 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-21 23:23 Kyle_Katarn New Issue
2015-12-21 23:23 Kyle_Katarn Status new => assigned
2015-12-21 23:23 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-22 15:28 Kyle_Katarn Target Version 4.2.5 => 4.2.6
2015-12-28 12:43 Kyle_Katarn Relationship added related to 0003156
2015-12-28 15:16 Kyle_Katarn Status assigned => resolved
2015-12-28 15:16 Kyle_Katarn Fixed in Version => 4.2.6
2015-12-28 15:16 Kyle_Katarn Resolution open => fixed